body {
    background-color: rgba(180, 154, 154, 0.49);
    position: relative;
}
button {
    position: absolute;
    left: 50%;
    top: 100px;
    height: 100px;
    width: 100px;
    border: brown solid 2px;
    font-weight: bold;
}

button:hover {
    box-shadow: inset 6px -4px 53px 15px rgba(11,50,117,1);
}